(chibi assert) 0.10.0

A nice assert macro

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: (bsd)

Maintainers: Alex Shinn <alexshinn@gmail.com>.

These (possibly optional) dependencies are not packaged: (chibi).

$ akku install "(chibi assert)"
$ .akku/env

Authors

Alex Shinn

License

BSD-3-Clause

Dependencies